/*

	# Company: ClientName

	# CSS Framework: � 2012 Effectal Media

	# CSS Authors: Effectal Media - Nick Maller, 

	# File: screen.css

*/

@import url(form.css);

@import url(layout.css);

@import url(components.css);



/* 

	** Global reset and setting vertical rhythm

*/

*

{

	margin: 0;

	padding: 0;

	line-height: 122%;

	outline: none;

}

body

{

	padding: 0;

	color: #151515;

	font: 1em/1.125em Arial,Sans-Serif /* 16�1.125=18 */

}



/* 

	** Headings

*/

h1,

h2,

h3,

h4,

h5,

h6

{

	padding: 8px 0 4px;

	color: #151515;

}

h1 {	font-size: 150%; color: #212121; padding: 0; }

h2 {	font-size: 120%; }

h3 {	font-size: 110%; }

h4 {	font-size: 100%; }

h5 {	font-size: 100%; }

h6 {	font-size: 100%; }





/* 

	** Content Elements

*/

p,

ul,

ol,

dl,

fieldset

{

	padding-bottom: 15px;

	line-height: 1.35em;

}

p

{

    line-height: 1.6em;

}

li

{

	line-height: 1.3em;

}

table

{

	margin-bottom: 15px;

}

em

{

	font-weight: bold;

}

blockquote

{

	color: #959697;

}

cite

{

	color: #c2c2c3;

}



/* 

	** Lists

*/

ul ul,

ol ol

{

	padding: 0;

	list-style-position: inside;

}

ul li,

ol li

{

	margin-left: 27px;

}

ul

{

	list-style-type: none;

}

ul li

{

	margin-left: 0;

	padding-left: 14px;

	

	background: url(../images/bullet.gif) no-repeat 6px 5px;

}



/* 

	** Links

*/

a:link,

a:visited

{

	color: #004f9a;

    text-decoration: none;

}

a:hover

{

	color: #004f9a;

    text-decoration: underline;

}

a img

{

	border: 0;

}



/* 

	** tables

*/

table

{

	width: 100%;

	table-layout: fixed;

	border-collapse: collapse;

}

table caption

{

	text-align: left;

	font-weight: bold;

}

table th,

table td

{

	padding: 8px;

	

	border: 1px solid #eaeaea;

}

table th

{

	text-align: left;

}

table thead th,

table thead td

{

	background-color: #eaeaea;

}
@media (min-width: 981px) and (max-width: 1299px) {
*
{
box-sizing: border-box;
}

.banner .container {
  position: relative;
  width: 100%;
}
.banner .container  img{
	width:100%;
}
.footer-links img {
  width: auto;
}
.container {
  margin: 0 auto;
  width: 977px;
}
.header .container .top-nav {
  float: right;
  width: 550px;
}
.header .container .header-phone {
  width: 174px;
}

.header .container .navigation ul li {
  margin-right: -2px;
  padding: 0;
}
.header {
  height: 154px;
}
#homepage .search div input.txt {
  height: 37px;
  width: 257px;
}
.footer .pre-footer .container {
  height: 166px;
  padding: 25px 23px;
}
.footer .bottom-footer .container {
  padding: 45px 23px;
}
}

@media screen and (max-width: 980px){
*
{
box-sizing: border-box;
}
#homepage .banner .container .banner-contents p.headerLineLink a {
  line-height: 100px;
}
.sidepanel .search div, #homepage .search div {
  border: 2px solid #ccc;
  position: relative;
}
.layout {
  width: 100%;
}

.banner .container {
  position: relative;
  width: 100% !important;
}
/*.container img {
  width: 100%;
  height:auto;
}*/
.footer-links a img {
  margin: auto;
  width: auto;
}
.top-nav {
  width:100%;
}
.header .container .header-phone {
  width: 175px;
  margin: 25px auto 10px;
  float: none;
}
.header .container .navigation ul li
{
	margin-right:0;
}
.header
{
	height: auto;
	float:left;
}
.container {
  margin: 0 auto;
  width: 100%;
}
.logo {
  width: 100%;
  float: left;
  text-align: center;
}
.logo img
{
	width:auto;
	height:auto;
}
.header .container .navigation.main
{
	width:78%;
}
.header .container {
  padding: 20px 4% 0;
}
.btn {
  width: auto!important;
}
.content {
  padding: 12px 2% 0;
  width: 100%;
}
.panel first
{
	width:100% !important;
}
.content h2
{
	padding:9px 0 !important;
}
.panel
{
	width:100% !important;
}
.footer .pre-footer .container {
  height: 264px;
  padding: 25px 2%;
}
.panel img {
  width: auto;
}
.footer .bottom-footer .container {
  padding: 10px 2% 0;
}
.navigation services
{
	width:100%;
}
.search div input.txt
{
	width:94%;
}
.footer .bottom-footer .footer-nav {
  float: right;
  width: 100%;
  text-align: center;
}
.footer-links {
  text-align: center !important;
  float:left;
  width:100%;
}
.banner .container .banner-contents
{
	width:100%;
	margin:0;
}
#homepage .banner .container .banner-contents p.headerLineLink {
  width: 100%;
}
.banner .container .banner-contents h1 {
  width: 100%;
}
.services li 
{
width:100%;
text-align:center;
}
.read-more
{
	text-align:center;
}
.read-more img
{
	width: auto;
}
.content .category-list .category .product-details {
  height: 40px;
}
.sidepanel {
  margin-left: 0;
  top: -20px;
  width: 100%;
}
.sidepanel fieldset div .txt {
  border: 4px solid #4d84b8;
  font-size: 13px;
  padding: 13px 10px;
  width: 100%;
}
.sidepanel .group.bottom {
  min-height: 195px;
}
.header .container .navigation.services 
{
 width: 100%;
}
.sidepanel .search div input.txt, #SearchForm_SearchForm_Search {
  background:none;
  border: 5px solid #ccc;
  height: 23px;
  width: 100%;
}
.sidepanel .search div input.btn, #homepage .search div input.btn {
  width: 23px !important;
}
.banner {
  background-color: #003373;
  clear: both;
  /*height: 100px;*/
    height: auto;
  margin: 0 auto;
}
.banner .container .banner-contents {
  top: 0;
  width: 100%;
  padding: 0 2%;
}
#homepage .search div input.txt {
  background:none;
  /*border:4px solid #ccc;*/
  height:34px;
  padding:5px 40px 5px 10px;
  width: 100%;
}
.group.collapsed img
{
	width:auto !important;
}
.content .product-image img {
  width: auto !important;
}
.header .container .navigation.services ul li a:link, .header .container .navigation.services ul li a:visited {
  padding: 19px 20px;
  text-transform: uppercase;
}
.content iframe {
  width: 100%;
  height:283px;
}
.full-frame {
  height: 266px!important;
}

.footer .bottom-footer {
  float: left;
  padding-bottom: 1px;
  width:100%;
}
.banner .container  img{
	width:100%;
	height:auto;
}
.logo a img
{
	width:auto !important;
}

}


@media screen and (max-width: 699px){
*
{
box-sizing: border-box;
}
#homepage .banner .container .banner-contents p.headerLineLink a {
  line-height: 70px!important;
}

/*.content .category-list .category {
  width: 100% !important;
}*/
.group {
  padding: 15px 2%;
}
.content .product-image
{
	width:100%;
}
.group.product-image > img {
  width: 100%!important;
}
.content .read-more.center {
  text-align: center;
  width: 100%;
}
.gallery .item {
  
  width: 100%;
}
#default .content {
  min-height: 168px;
}
.captionImage.left {
  width: 100%!important;
}
#homepage .banner {
  height: 312px;
}
.footer .pre-footer .container {
  height: 264px;
  padding: 9px 2%;
}
.sidepanel fieldset {
  margin-bottom: 20px;
}
.sidepanel {
  padding: 11px;
  top: 0;
  width: 100%;
}
#homepage .banner {
  height: 232px;
}
.sidepanel .search div, #homepage .search div {
  border: 2px solid #ccc;
  position: relative;
}
.show_mobile
{
width:100%;
}
.content > ul {
  float: left;
  width: 100%;
}
.content .blogContent .blogEntry {
  float: left;
  width: 100%;
}
.content .blogContent .image-date img {
  left: 0;
}
.content .blogContent .image-date {
  height: auto;
  margin-right: 0px;
  width: 100%;
}
.content .blogContent .blog-item {
  margin-bottom: 30px;
}
.content .blogContent .image-date img {
  position: relative;
}
.content .blogContent .image-date .date {
  position: relative;
}
.content h3 {
  float: left;
  height: auto;
}
.header .container {
  padding: 20px 0 0;
}
}
@media screen and (max-width: 480px){
*
{
box-sizing: border-box;
}
#homepage .banner .container .banner-contents p {
  font-size: 13px!important;
}
#homepage .banner {
  height: 223px;
}
#homepage .banner .container .banner-contents p.headerLineLink a {
  line-height: 60px!important;
}
/*.container img {
  width: 100% !important;
  height:auto !important;
}*/
.footer-links a img
{
	width:auto !important;
}
body .btn {
  width: auto !important;
}
}
@media screen and (max-width: 451px){
.content .category-list .category {
  float: none;
  margin: 0 auto 20px;
  width: 196px;
}
img.right {
  margin-bottom: 10px;
  margin-left: 0;
  float: left;
  margin-right: 10px;
}
}

@media screen and (max-width: 980px)
{

	/* Navigation Button
	-------------------------------------------------------- */

	.nav-button {
		display: block!important;
		position: relative;
		top:0px;
		right:0px;
		width:100%;
		height:46px;
		background:#0057a4 url(../images/menu-icon-large.png);
		background-position: right 11px;
		background-repeat: no-repeat;
		background-size: 68px, 100%;
		cursor: pointer;
		border: 0 none;
		z-index: 999;
		text-indent:10px;
		text-align:left;
		color:#ffffff;
		font-size: 13px;
    font-weight: bold;
	}
	
	.nav-button.open {
		background:#0057a4 url(../images/close-icon-large.png);
		background-position:right 14px;
		background-repeat: no-repeat;
		background-size: 75px, 100%;
	}

	/* Navigation Bar
	-------------------------------------------------------- */


	.primary-nav {
		width: 100% !important;
		float: none;
		background-color: #0e6ebc !important;
		/*background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
*/		display: none;
		height: 50px;
		margin: 0;
		padding: 0;
		overflow: hidden;
		box-shadow: 0 1px 2px rgba(0,0,0,.6);
		position: relative;
		top:-8px;
		left: 0px;
		z-index: 998;
		clear: both;
	}
	.primary-nav li {
		display: none;
		width: 100%;
		font-family: Arial;
		text-align:left;
	}
	.primary-nav li a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    color: white;
    display: block !important;
    font-size: 15px !important;
    font-weight: bold;
    padding: 15px 2% !important;
    text-align: left !important;
    text-decoration: none !important;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
    width: 100%;
}
	.primary-nav li a:hover {
		background-color: rgba(0,0,0,.5);
		border-top-color: transparent;
	}
	.primary-nav > li:first-child {
		border-top: 1px solid rgba(0,0,0,.2);
	}

	/* Toggle the navigation bar open  */
	.primary-nav.open { 
		height: auto; 
		display:block;
	}
	.primary-nav.open li { 
		display: block; 
	}
	.primary-nav ul
	{
		min-height:inherit;
	}

	/* Submenus – optional .parent class indicates dropdowns */

	.primary-nav > li:hover > a {
		background: rgba(0,0,0,.5);
		border-bottom-color: transparent;
	}
	.subclick
		{
    height: 53px;
    padding-top: 15px!important;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 42px;
	cursor:pointer;
		}

	.subclick:after
	{
	content: "▼";
	color:#b5b5b5;
	}
	.primary-nav li.parent > a:hover {
		background: rgba(0,0,0,.75);
	}
		.children {
		display: none!important;
		background-color:#353536!important;
		border-top: 0 none;
		padding: 0;
		margin: 0;
		position: relative!important;
		top: 0 !important;
		visibility:inherit!important;
		width: 100%!important;
	}
	.sub-open .children
	{
	display: block!important;
	}

	.children a {
		border: 0 none;
		font-size: 12px;
		padding: 10px 5%;
		font-weight: normal;
	}
	/*.primary-nav li:hover ul {
		display: block;
		border-top: 0 none;
		display: block;
    margin: 0;
    position: relative;
    top: 0 !important;
    visibility: visible;
    width: 100%;
	}*/
#primary_navigation ul ul {
    height: 0;
    left: 0;
    position: relative!important;
    top: 0!important;
    visibility: visible!important;
    width: 100%!important;
    z-index: 99;
}
#primary_navigation ul ul li a

{
	width:100%!important;
}
	.primary-nav li ul a:hover
	{
	background-color:#212122;
	}


ul.dropdown ul {
    left: 0;
    list-style: outside none none;
    position: relative;
    top: 0;
    visibility: inherit !important;
    width: 100%;
	display:none;
}
ul.dropdown li
{
	position:relative;
}
ul.dropdown li:hover > ul {
    visibility: inherit!important;
}
	.hover a
	{
		color:#fff!important;
	}
	
ul.dropdown ul li a
{
	text-indent:20px!important;
}
#navigation ul
{
	width:100%;
}
.header .container .navigation.main {
	margin-right:0;
	padding:8px 0 0 0;
}

.show_mobile
{
display:block!important;
}
.hide_mobile
{
display:none!important;
}
body
{
overflow-x:hidden;
}
/*remove text*/
/*.jse .category-list .category p
{
display:none;
}
.jse .category-list .read-more {
  float: left;
  width: 100%;
}
.jse .category-list .category h3 {
  float: left;
  height: auto;
  width: 100%;
  min-height: 35px;
}
.jse .category-list .category .img {
  float: left;
  margin-top: 10px;
}*/
.content .category-list .category p {
  height: auto!important;
}
/*remove text*/

} /* End Mobile Styles */
.show_mobile
{
display:none;
}
.hide_mobile
{
display:block;
}
.nav-button
{
	display:none;
}

.social-media a {
  height: 100%;
  position: absolute;
  width: auto;
}
.sidepanel .search div input.txt, #SearchForm_SearchForm_Search {
  border: 0 none;
  height: 30px;
  padding-right: 40px;
  width: 238px;
  background-size: 100% auto;
}
.sidepanel .search div input.btn, #homepage .search div input.btn {
  right: 3px;
  top: 7px;
  width: 23px;
}
.content .category-list .category p {
  height: 92px;
}

/*zhihongl modification*/
@media (min-width: 300px) and (max-width: 438px) {

    #homepage .banner-contents h1 cufon[style="width: 118px; height: 40px;"] {
        width: 91px !important;
    }

    #homepage .banner-contents h1 cufon[style="width: 118px; height: 40px;"] canvas{
        width: 91px !important;
    }

    #homepage .banner-contents h1 cufon[style="width: 116px; height: 40px;"] {
        width: 89px !important;
    }

    #homepage .banner-contents h1 cufon[style="width: 116px; height: 40px;"] canvas {
        width: 89px !important;
    }

    #homepage .banner-contents h1 cufon[style="width: 183px; height: 40px;"] {
        width: 118px !important;
    }

    #homepage .banner-contents h1 cufon[style="width: 183px; height: 40px;"] canvas{
        width: 118px !important;
    }

    .sidepanel fieldset div .btn, #homepage fieldset.bottom .btn {
        right: -14px;
    }

    .category a {
        margin-top: 32px;
    }

    .group.bottom div a img {
        right: 23px !important;
        bottom: 10px;
    }

    .content {
        padding: 12px 1.8% !important;
    }

}


